Static Public Member Functions | List of all members
clan::Easing Class Reference

`#include <easing.h>`

## Static Public Member Functions
static float | backin (float t)
static float | backout (float t)
static float | bounce (float t)
static float | easein (float t)
static float | easeinout (float t)
static float | easeout (float t)
static float | elastic (float t)
static float | linear (float t)

## Member Function Documentation

static float clan::Easing::backin | ( | float | t | ) |
| static

static float clan::Easing::backout | ( | float | t | ) |
| static

static float clan::Easing::bounce | ( | float | t | ) |
| static

static float clan::Easing::easein | ( | float | t | ) |
| static

static float clan::Easing::easeinout | ( | float | t | ) |
| static

static float clan::Easing::easeout | ( | float | t | ) |
| static

static float clan::Easing::elastic | ( | float | t | ) |
| static

static float clan::Easing::linear | ( | float | t | ) |
| static

The documentation for this class was generated from the following file:

- easing.h